{
  "title":"gen3_recnotes_es.pdf",
  "description": "This resource includes information about characterization of putative Ara-mutants, lacZ expression (to produce ?-galactosidase) and lambda titration.",
  "file": "/courses/7-02-experimental-biology-communication-spring-2005/73538eda2c4fc6ec262995eecdedbd23_gen3_recnotes_es.pdf",
  "learning_resource_types": ["Recitations"],
  "resource_type": "Document",
  "file_type": "application/pdf"}
